{% set CodiceModulo = "RICH_ISCR_DECO" %}
{% set Urn = "document:c_e962:registro.deco;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione DeCO"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DEC-ISC-SCH"
urn_allegato="document:c_e962:registro.deco;iscrizione;scheda"
descrizione_estesa="Scheda descrittiva del prodotto, con indicato area produzione, caratteristiche peculiari, elenco ingredienti"
filename="Scheda prodotto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Richiesta di iscrizione DeCO{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione DeCO'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Richiesta di iscrizione DeCO
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          avente la qualifica di  
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di lavori
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoLavori" name="Tassonomia_TipoLavori" label="Tipo di lavori" mandatory="true"></div>
        <input id="Tassonomia_TipoLavori1" name="Tassonomia_TipoLavori" type="radio" value="1" />
      </td>
      <td>
        <p>
          imprenditore agricolo   
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoLavori2" name="Tassonomia_TipoLavori" type="radio" value="2" />
      </td>
      <td>
        <p>
          artigiano   
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoLavori3" name="Tassonomia_TipoLavori" type="radio" value="3" />
      </td>
      <td>
        <p>
          commerciante al dettaglio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoLavori4" name="Tassonomia_TipoLavori" type="radio" value="4" />
      </td>
      <td>
        <p>
          esercente attività di somministrazione di alimenti e bevande
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoLavori5" name="Tassonomia_TipoLavori" type="radio" value="5" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroTipoLavoro" name="Parametri_AltroTipoLavoro" style="width: 80%;" label="Altro tipo lavoro" mandatory_enabled="#Tassonomia_TipoLavori5.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          premesso che la propria ditta produce il prodotto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione prodotto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Prodotto" name="Parametri_Prodotto" style="width: 100%;" label="Descrizione prodotto" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          e che il suddetto prodotto  
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Iscrizione nel registro comunale DeCO
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IscrizioneProdotto" name="Tassonomia_IscrizioneProdotto" label="Iscrizione prodotto" mandatory="true"></div>
        <input id="Tassonomia_IscrizioneProdotto1" name="Tassonomia_IscrizioneProdotto" type="radio" value="1" />
      </td>
      <td>
        <p>
          è già iscritto nel registro comunale DeCO
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneProdotto2" name="Tassonomia_IscrizioneProdotto" type="radio" value="2" />
      </td>
      <td>
        <p>
          per le sue prerogative e il suo stretto legame con il territorio marmirolese è meritevole di ottenere la Denominazione Comunale di Origine
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="Tipo richiesta" mandatory="true"></div>
        <input id="Tassonomia_Richiesta1" name="Tassonomia_Richiesta" type="radio" value="1" />
      </td>
      <td>
        <p>
          di essere iscritta nel registro comunale DeCO per il suddetto prodotto, con possibilità di utilizzare il relativo logo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="2">
        <input id="Tassonomia_Richiesta2" name="Tassonomia_Richiesta" type="radio" value="2" />
      </td>
      <td>
        <p>
          l’iscrizione nel registro DeCO del suddetto prodotto e del proprio nominativo con possibilità di utilizzare il relativo logo, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega scheda descrittiva del prodotto
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 0px;">
        <p>
          di impegnarsi a rispettare, in caso di attribuzione della DeCO, le disposizioni dello specifico regolamento comunale, il disciplinare di produzione o le indicazioni contenute nella scheda descrittiva del prodotto, approvati dal Comune di Marmirolo con deliberazione di Giunta Comunale 21/07/2011, n. 92
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 0px;">
        <p>
          che nella produzione, trasformazione, preparazione, commercializzazione ed etichettatura del prodotto sono rispettate tutte le norme vigenti
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 0px;">
        <p>
          che non sono impiegati prodotti transgenici, ovvero contenenti organismi geneticamente modificati (O.G.M)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 0px;">
        <p>
          di accettare i controlli che potranno essere disposti alla sua azienda, in ordine alle corrette modalità di preparazione del prodotto DeCO
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.eventuali_annotazioni()}}

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DEC-ISC-SCH" name="DEC-ISC-SCH" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Richiesta2.checked()" mandatory_enabled="#Tassonomia_Richiesta2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          scheda descrittiva del prodotto, in cui sono indicati l’area geografica di produzione e/o lavorazione, le caratteristiche peculiari del prodotto, l’elenco degli ingredienti 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDEC-ISC-SCH" name="GLOBO_allegato_cDEC-ISC-SCH" type="hidden" value="" obbligatorio="#DEC_ISC_SCH.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
